* { padding: 0; margin: 0}
body {height:100%;font:12px Arial, Sans-Serif;color:#646464;background:#0b0b0b url(../images/body.gif) repeat}
div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, dl, dt, dd {margin:0;padding:0} 
table {border-collapse:collapse}
img {border:none}
ul, li {list-style:none}  
a, a:active, a:visited {text-decoration:none;color:#2e2e2e}     
a:hover {text-decoration:none;color:#d50000}

body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background:#e7e5e2;line-height:18px;}
.nofont {font-size:0;line-height:0}
.clear {clear:both;font-size:0;line-height:0}
#wrapper { margin:0 auto; width:980px; background:url(../images/bg.png) 0px 0px no-repeat; position:relative}
#wrapper-machines-page { margin:0 auto; width:980px; background:url(../images/bg-machines-page.png) 0px 0px no-repeat; position:relative}

#header {float:left; width:980px; height:94px; margin:0px; position:relative;line-height:27px;font-size:18px;}
#header .logo {background:url(../images/logo.gif) 10px 12px no-repeat; width:310px; height:94px; text-indent:-999px; color:#fff }
#header .logo a { white-space:310px; height:94px; display:block;}
#header .slogan {color:#777674; position:absolute; top:16px; left:332px; font-stretch:ultra-condensed; font-style:italic; width:400px; }
#header .contact { position:absolute; top:16px; right:0px; text-align:right; color:#262627;  text-shadow:#fff 1px 0 0; font-style:italic; font-weight:bold;}
#header .contact p span {color:#d50000}
#header .contact p a {display:block; background:url(../images/mail-icon.png) 0 2px no-repeat; float:right; padding-left:35px; }
#header .contact p a:hover {background:url(../images/mail-icon-hover.png) 0 2px no-repeat;}

#menu {height:100px;width:980px; z-index:150; position:relative; }
#menu ul li a, .menu ul li a:visited {display:block; text-decoration:none;float:left;height:100px;padding:0; text-align:center; color:#fff; line-height:20px; font-size:12px; overflow:hidden;font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
#menu ul li li a, .menu ul li li a:visited {float:none;text-align:left;}
#menu ul {padding:0; margin:0; list-style: none;}
#menu ul li {float:left; position:relative;}
#menu ul li ul {display: none;}
#menu ul li:hover ul {display:block; position:absolute; top:100px; left:0px; width:239px;background:#ab0000; padding-top:20px;}
#menu ul li:hover ul li {width:auto; padding:00px 0px 20px 20px; height:35px; font-size:11px; font-weight:bold; text-shadow:#640000 1px 1px 3px; }
#menu ul li:hover ul li a {color:#fff; line-height:16px;}
#menu ul li:hover ul li.bg a:hover {background:none; color:#ff9696; cursor:pointer;}
#menu ul li:hover ul li.bg a.active {background:none; color:#ff9696; cursor:pointer;}

#slideshow-container{ width:980px; height:376px; margin:0px auto;margin-bottom:30px; position:relative;}
#slideshow ul{width:980px;height:376px;margin:0px;padding:0px;list-style-type:none;float:left;}
#slideshow .slide-text{width:380px;position:absolute;z-index:100;}
#slideshow .slide-text h4{	width:336px;margin:50px 0px 10px 30px;	float:left; font:30px Arial, Sans-Serif; font-style:italic; font-weight:bold; color:#000; line-height:36px;text-shadow:#fff 1px 1px 0;}
#slideshow .slide-text p{width:336px;margin:0px 0px 20px 30px;	float:left; color:#787878; font-style:italic;text-shadow:#fff 1px 1px 0;}
#slideshow .slide-text a.read-more { position:absolute; left:30px; top:220px; display: block;background: url('../images/read-more.gif') no-repeat;height: 43px;width:153px;}
#slideshow .slide-text a.read-more:hover { display: block;background: url('../images/read-more-hover.gif') no-repeat;height: 43px;width:153px;}
#slideshow .slide-img{	width:550px;position:absolute;z-index:80;left:430px;}
#slideshow #slidenav{position:absolute;top:328px;height:19px;}
#slideshow #slideprev{background-image:url(../images/prev.png);background-repeat:no-repeat;width:20px; height:19px;position:absolute;left:30px;cursor:pointer;z-index:10;}
#slideshow #slidenext{background-image:url(../images/next.png);background-repeat:no-repeat;width:20px; height:19px;position:absolute;left:51px;cursor:pointer;z-index:10;}
#slideshow #slideprev:hover { opacity:0.5;}
#slideshow #slidenext:hover { opacity:0.5;}

#container { margin:0 auto; width:980px; background:url(../images/wrap-bg.gif) 0px 0px repeat-y; position:relative}
#container .leftcolumn {float:left; margin:0px; width:664px; padding-bottom:20px; }
#container .leftcolumn h1{font-size:20px;color:#1e1e1e; font-weight:bold; padding:20px 0px 10px 20px;}
#container .leftcolumn h2{font-size:16px;color:#666; font-weight:bold; padding:0px 0px 0px 20px;}
#container .leftcolumn h3{font-size:13px;color:#1e1e1e; font-weight:bold; padding:20px 0px 0px 20px; line-height:4px;}
#container .leftcolumn p { padding:18px 20px 0px 20px;}
#container .leftcolumn p.button {padding:10px 0px 20px 20px; font-style:italic;}
#container .leftcolumn p.button a { color:#d50000; font-size:11px;padding:5px 10px 7px 10px; font-weight:bold;}
#container .leftcolumn p.button a:hover {color:#fff; background-color:#d50000; adding:5px 10px 7px 10px;font-weight:bold;}
#container .leftcolumn .img-left { float:left; margin-top:22px; margin-left:10px; margin-right:10px;}
#container .leftcolumn .img-left:hover { opacity:0.3}
#container .leftcolumn .img-right { float:right; margin-top:5px; margin-left:10px; margin-right:30px;}
#container .leftcolumn .img-right:hover {opacity:0.3}
#container .leftcolumn .car-block {width:625px; margin:0px auto; margin-bottom:0px; position:relative; float:left; margin-left:20px;}
#container .leftcolumn .car-block h2{ background:url(../images/car-block.gif) repeat-x; height:41px; color:#fff; text-transform:uppercase; padding:12px 0 0 15px; font-size:13px; font-weight:bold;text-shadow:#640000 1px 1px 3px;}
#container .leftcolumn .car-block p.arrow a{background:url(../images/arrow.png) 0px 0px no-repeat; width:6px; height:11px; display:block; position:absolute; top:14px; left:599px}
#container .leftcolumn .car-block p.arrow a:hover{background:url(../images/arrow-hover.png) 0px 0px no-repeat; width:6px; height:11px; display:block; position:absolute; top:14px; left:599px}
#container .leftcolumn .car-block ul {width:625px}
#container .leftcolumn .car-block ul li {position:relative;float:left;width:198px; background:#f4f4f4; margin-bottom:10px; margin-left:10px;}
#container .leftcolumn .car-block ul li:hover { background-color:#f9f8f7;}
#container .leftcolumn .car-block ul li .content {text-align:center;}
#container .leftcolumn .car-block ul li .content h3 {color:#1e1e1e; font-size:11px; font-weight:bold; line-height:14px; text-transform:uppercase;padding:15px 15px 10px 15px;text-shadow:#fff 1px 1px 0;}
#container .leftcolumn .car-block ul li .content p {font-size:10px;color:#d50000;padding:0 17px 17px 17px;text-transform:uppercase; font-weight:bold;}
#container .leftcolumn .car-block ul li .content p a{color:#d50000;}
#container .leftcolumn .car-block ul li .content p a:hover{color:#1e1e1e;}

#container .leftcolumn .car-block p a{color:#d50000;}
#container .leftcolumn .car-block p a:hover{color:#1e1e1e;}

#container .rightcolumn {float: right;color: #535353; margin:0px; width:315px;display: inline;}
#container .rightcolumn .newsletter { position:relative;}
#container .rightcolumn .newsletter h3{font-size:20px;color:#1e1e1e; font-weight:bold; padding:20px 0px 10px 20px;text-shadow:#fff 1px 1px 0;}
#container .rightcolumn .newsletter p { padding:0px 20px 10px 20px; font-style:italic; font-size:11px;text-shadow:#fff 1px 1px 0;}
#container .rightcolumn .newsletter input {vertical-align:middle;width:264px; border:1px solid #c2c2c2;height:40px;font:13px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:10px;}
#container .rightcolumn .newsletter p.button {text-align:left; }
#container .rightcolumn .newsletter p.unsubscribe a{text-align:right; padding-left:10px; display:block; position:absolute; bottom:30px; right:20px; background:url(../images/subscribe-arrow.gif) 0px 4px no-repeat;}
#container .rightcolumn .newsletter p.unsubscribe a:hover {background:url(../images/subscribe-arrow-hover.gif) 0px 4px no-repeat;}
#container .rightcolumn .contact h3 {font-size:20px;color:#1e1e1e; font-weight:bold; padding:20px 0px 20px 20px;text-shadow:#fff 1px 1px 0;}
#container .rightcolumn .contact .map { margin-left:20px; margin-bottom:10px;}
#container .rightcolumn .contact p { padding:0px 20px 10px 30px; font-style:italic; font-size:11px; color:#535353;text-shadow:#fff 1px 1px 0;}
#container .rightcolumn .contact p span {font-size:13px}
#container .rightcolumn .contact p strong { color:#1e1e1e; font-size:12px}
#container .rightcolumn .contact p.last { margin-bottom:0px}
#container .rightcolumn .contact p a { font-size:12px; color:#d50000;text-shadow:#fff 1px 1px 0; font-weight:bold;}
#container .rightcolumn .contact p a:hover { color:#2e2e2e;}
#container .rightcolumn .contact .more { margin-left:20px;}
#container .rightcolumn .contact .more a{background:url(../images/all-location.gif) 0px 0px no-repeat; display:block; height:40px; width:274px; margin-bottom:20px; }
#container .rightcolumn .contact .more a:hover {background:url(../images/all-location-hover.gif) 0px 0px no-repeat}

#full-width { margin:0 auto; width:980px; background:#fff; position:relative}
#full-width .full {float:left; margin:0px; width:980px; padding-bottom:20px; }
#full-width .full h1{font-size:20px;color:#1e1e1e; font-weight:bold; padding:20px 0px 10px 20px;}
#full-width .full h2{font-size:16px;color:#666; font-weight:bold; padding:0px 0px 0px 20px;}
#full-width .full h3{font-size:13px;color:#1e1e1e; font-weight:bold; padding:20px 0px 0px 20px; line-height:4px;}
#full-width .full p { padding:18px 20px 0px 20px;}
#full-width .full p a{color:#d50000;}
#full-width .full p a:hover{color:#1e1e1e;}
#full-width .full .right-img { float:right; margin-top:25px; margin-right:20px;}
#full-width .full .machines ul li {position:relative; float:left; padding-left:20px; margin-left:20px; margin-top:20px; background:#f3f2f0; }
#full-width .full .machines ul li:hover { background:#f9f8f7;}
#full-width .full .machines ul li .content {background: url(../images/brands-bg.gif) 0 0 no-repeat; width:440px; height:217px; text-align:left; padding:0px 0 0 0; position:relative}
#full-width .full .machines ul li .content h2 {color:#1e1e1e;font:bold 15px; text-transform:uppercase; padding-top:15px; padding-left:0px; width:170px;text-shadow:#fff 1px 1px 0;}
#full-width .full .machines ul li .content p {font-size:11px;color:#676767; font-style:italic; width:220px; padding-left:0px; padding-top:8px; text-shadow:#fff 1px 1px 0;}
#full-width .full .machines ul li .content a.read-more {float:left; background:url(../images/read-more-machines.gif) 0px 0px no-repeat; width:110px; height:31px; display:block; margin-top:18px; padding-bottom:20px; }
#full-width .full .machines ul li .content a.read-more:hover {background:url(../images/read-more-machines-hover.gif) 0px 0px no-repeat;}
#full-width .full .machines ul li .content .right { float:right; margin-top:30px;}

#book {float:left; margin:0px; width:980px; height:167px;  background:url(../images/book-bg.jpg) 0px 0px no-repeat; margin-top:29px; position:relative}
#book p { padding:45px 0px 0px 20px; color:#fff; font-stretch:condensed; font-size:15px; text-transform:uppercase; width:200px;}
#book p a { color:#fff;}
#book p a:hover { color:#858482}
#book p b {color:#eceae6; font-size:25px; padding-top:20px; display:block;}
#book p a:hover b {color:#858482}
#book ul { width:735px; position:absolute; top:10px; left:235px;}
#book ul li {position:relative; float:left; padding-left:0px; margin-left:20px; margin-top:0px; }



#full-width-machines-page { margin:0 auto; width:980px; background:#fff; position:relative; margin-top:30px; padding-bottom:20px;}
#full-width-machines-page .full h1{font-size:20px;color:#1e1e1e; font-weight:bold; padding:20px 0px 10px 20px;}
#full-width-machines-page .full h2{font-size:16px;color:#666; font-weight:bold; padding:0px 0px 0px 20px;}
#full-width-machines-page .full h3{font-size:13px;color:#1e1e1e; font-weight:bold; padding:20px 0px 0px 20px; line-height:4px;}
#full-width-machines-page .full .width-txt p{ padding:18px 0px 0px 20px; width:850px;}

#full-width-machines-page .full .width-txt p a{color:#d50000;}
#full-width-machines-page .full .width-txt p a:hover{color:#1e1e1e;}


#full-width-machines-page .full .width-txt .line { width:940px; background:#7f7f7f; height:1px; margin-bottom:20px; margin-left:20px; margin-top:20px;}
#full-width-machines-page .icons { position:absolute; top:50px; right:0px; width:60px;}
#full-width-machines-page .icons ul li { background:#f3f2f0; width:60px; height:60px; margin-bottom:1px;}
#full-width-machines-page .icons ul li.pdf div:hover {text-align:right; padding-left:0px; width:170px; position:absolute; top:0px; right:0px; height:40px; display:block; background:#a60000 url(../images/icon-pdf-hover.png) 190px 0px no-repeat; z-index:1; color:#fff; text-transform:uppercase; font-size:12px; font-weight:bold; padding-top:20px; padding-right:80px; cursor:pointer;}
#full-width-machines-page .icons ul li.tell-a-colleague div:hover {text-align:right; padding-left:0px; width:140px; position:absolute; top:61px; right:0px; height:40px; display:block; background:#a60000 url(../images/icon-tell-a-colleague-hover.png) 160px 0px no-repeat; z-index:1; color:#fff; text-transform:uppercase; font-size:12px; font-weight:bold; padding-top:20px; padding-right:80px;cursor:pointer;}
#full-width-machines-page .icons ul li.print div:hover {text-align:right; padding-left:0px; width:65px; position:absolute; top:122px; right:0px; height:40px; display:block; background:#a60000 url(../images/icon-print-hover.png) 85px 0px no-repeat; z-index:1; color:#fff; text-transform:uppercase; font-size:12px; font-weight:bold; padding-top:20px; padding-right:80px;cursor:pointer;}
#full-width-machines-page .icons ul li.bookmark div:hover {text-align:right; padding-left:0px; width:95px; position:absolute; top:183px; right:0px; height:40px; display:block; background:#a60000 url(../images/icon-bookmark-hover.png) 115px 0px no-repeat; z-index:1; color:#fff; text-transform:uppercase; font-size:12px; font-weight:bold; padding-top:20px; padding-right:80px;cursor:pointer;}
#full-width-machines-page .icons ul li.technical-info div:hover {text-align:right; padding-left:0px; width:125px; position:absolute; top:244px; right:0px; height:40px; display:block; background:#a60000 url(../images/icon-technical-info-hover.png) 145px 0px no-repeat; z-index:1; color:#fff; text-transform:uppercase; font-size:12px; font-weight:bold; padding-top:20px; padding-right:80px;cursor:pointer;}
#full-width-machines-page .icons ul li.contact div:hover {text-align:right; padding-left:0px; width:100px; position:absolute; top:305px; right:0px; height:40px; display:block; background:#a60000 url(../images/icon-contact-hover.png) 120px 0px no-repeat; z-index:1; color:#fff; text-transform:uppercase; font-size:12px; font-weight:bold; padding-top:20px; padding-right:80px;cursor:pointer;}
#full-width-machines-page .icons ul li.pdf { background:#f3f2f0 url(../images/icon-pdf.png) 0px 0px no-repeat;}
#full-width-machines-page .icons ul li a {color:#f3f2f0}
#full-width-machines-page .icons ul li.tell-a-colleague { background:#f3f2f0 url(../images/icon-tell-a-colleague.png) 0px 0px no-repeat;}
#full-width-machines-page .icons ul li.print { background:#f3f2f0 url(../images/icon-print.png) 0px 0px no-repeat;}
#full-width-machines-page .icons ul li.bookmark { background:#f3f2f0 url(../images/icon-bookmark.png) 0px 0px no-repeat;}
#full-width-machines-page .icons ul li.technical-info { background:#f3f2f0 url(../images/icon-technical-info.png) 0px 0px no-repeat;}
#full-width-machines-page .icons ul li.contact { background:#f3f2f0 url(../images/icon-contact.png) 0px 0px no-repeat;}
#full-width-machines-page .icons ul li.pdf div { display:block; width:60px; height:60px; font-size:0px; color:#f3f2f0;}
#full-width-machines-page .icons ul li.tell-a-colleague div { display:block; width:60px; height:60px; font-size:0px;color:#f3f2f0}
#full-width-machines-page .icons ul li.print div { display:block; width:60px; height:60px; font-size:0px;color:#f3f2f0}
#full-width-machines-page .icons ul li.bookmark div {display:block; width:60px; height:60px; font-size:0px;color:#f3f2f0}
#full-width-machines-page .icons ul li.technical-info div { display:block; width:60px; height:60px; font-size:0px;color:#f3f2f0}
#full-width-machines-page .icons ul li.contact div { display:block; width:60px; height:60px; font-size:0px;color:#f3f2f0}

#full-width-machines-page .form {background:#f3f2f0; width:940px; padding:0px 0px 0px 0px; position:relative; height:485px; margin-top:20px; margin-left:20px;}
#full-width-machines-page .form .g-recaptcha{margin:0;}
#full-width-machines-page .form h1 {font-size: 16px; font-weight:bold; color:#1e1e1e; margin-left:20px; margin-bottom:10px; padding-top:20px;}
#full-width-machines-page .form p { padding-top:0px; font-style:italic;margin-left:20px; color:#828282;}
#full-width-machines-page .form .left { position:absolute; top:80px; left:110px;}
#full-width-machines-page .form .text-left { position:absolute; top:85px; left:35px; text-align:right;}
#full-width-machines-page .form ul.text-left li { padding-bottom:17px; font-size:10px; font-weight:bold; text-transform:uppercase; color:#666}
#full-width-machines-page .form .center { position:absolute; top:80px; left:423px;}
#full-width-machines-page .form .txt-center { position:absolute; top:85px; left:345px; text-align:right;}
#full-width-machines-page .form ul.txt-center li { padding-bottom:17px; font-size:10px; font-weight:bold; text-transform:uppercase; color:#666}
#full-width-machines-page .form .txt-right { position:absolute; top:80px; left:670px; text-align:left;}
#full-width-machines-page .form ul.txt-right li {font-size:12px; font-style:italic; color:#666; margin: 3px 0px 8px 0px;}
#full-width-machines-page .form ul.txt-right li span { padding-left:10px}
#full-width-machines-page .form ul.txt-right li input.checkbox {vertical-align:middle; width:13px; height:13px;font:12px Arial; color:#000; border:none; }
#full-width-machines-page .form .comments {position:absolute; top:230px; left:110px;}
#full-width-machines-page .form .txt-comments { position:absolute; top:233px; left:35px; text-align:right;}
#full-width-machines-page .form ul.txt-comments li { padding-bottom:17px; font-size:10px; font-weight:bold; text-transform:uppercase; color:#666}
#full-width-machines-page .form .comments ul li textarea {vertical-align:middle;width:808px; height:98px; border:1px solid #c2c2c2;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px; resize:none; padding-top:5px;}
#full-width-machines-page .form ul li { padding-bottom:5px;}
#full-width-machines-page .form ul li input {vertical-align:middle;width:182px;border:1px solid #d2d2d2;height:28px;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}
#full-width-machines-page .form ul li input.address {vertical-align:middle;width:182px;border:1px solid #d2d2d2;height:98px;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}
#full-width-machines-page .form ul li.error {color:#d50000}
#full-width-machines-page .form ul li.error input { border:1px solid #d50000; color:#d50000}
#full-width-machines-page .form p.button {text-align:right; padding-top:10px;}
#full-width-machines-page .photog_block {margin-bottom:20px;width:940px; margin-left:20px;}
#full-width-machines-page .photog_block .content {background:#f3f2f0; position:relative;width:940px;}
#full-width-machines-page .photog_block  h1 {font-size: 16px; font-weight:bold; color:#1e1e1e; margin-left:20px; margin-bottom:10px; padding-top:20px;}
#full-width-machines-page .photog_block  p { padding-top:0px; font-style:italic;margin-left:20px; color:#828282;}
#full-width-machines-page .photog_block .content ul {float:left;width:900px; margin-left:20px; margin-top:20px; padding-bottom:20px;}
#full-width-machines-page .photog_block .content ul li {float:left;font-size:0;line-height:0;margin:5px 5px 0 0;}

#full-width-machines-page .quick_specs {margin-bottom:30px; width:940px; margin-left:20px;}
#full-width-machines-page .quick_specs .title {height:54px; width:920px; padding:20px 0 0 20px;font-weight:bold;font-size:16px;color:#000;position:relative; border-bottom:1px solid #edcccc; background:#faf2f2; text-shadow:1px 1px 0 #fff;}
#full-width-machines-page .quick_specs .title span {color:#a67d7d; font-size:12px; font-style:italic; font-weight:normal;}
#full-width-machines-page .quick_specs .button { position:absolute; top:20px; right:20px;}
#full-width-machines-page .quick_specs .button a { color:#FFF; font-size:11px; text-transform:uppercase; font-stretch:normal; font-weight:normal; line-height:12px;}
#full-width-machines-page .quick_specs .button .more{ background:#C00; width:130px; height:30px; padding-top:5px;text-shadow:none; color:#fff; text-align:center; border-radius:2px; display:block;}
#full-width-machines-page .quick_specs .button .less{background:#C00; width:130px; height:30px; padding-top:5px;text-shadow:none; color:#fff; text-align:center; border-radius:2px; display:block;}
#full-width-machines-page .quick_specs .content {padding:10px 20px 0px 20px;}
#full-width-machines-page .quick_specs .content table {width:100%; line-height:22px;}
#full-width-machines-page .quick_specs .content table th {font-weight:bold;font-size:14px;color:#1a1a1a;text-align:left;padding:10px 0;  text-transform:uppercase; vertical-align:text-top;}
#full-width-machines-page .quick_specs .content table th.right {text-align:right;}
#full-width-machines-page .quick_specs .content table td {font-size:12px;color:#383838;padding:6px 0;background:url(../images/dot2.gif) left top repeat-x; vertical-align:text-top}
#full-width-machines-page .quick_specs .content table td strong { color:#C00; font-size:12px;}
#full-width-machines-page .quick_specs .content table td.right {text-align:right;color:#ababab; width:30%;}



#full-width-machines-page .videog_block {width:940px; margin-left:20px;}
#full-width-machines-page .videog_block .content {background:#f3f2f0; position:relative;width:940px;}
#full-width-machines-page .videog_block  h1 {font-size: 16px; font-weight:bold; color:#1e1e1e; margin-left:20px; margin-bottom:10px; padding-top:20px;}
#full-width-machines-page .videog_block  h2 {font-size: 13px; font-weight:bold; color:#1e1e1e; margin-left:20px; margin-bottom:10px;}
#full-width-machines-page .videog_block  p { padding-top:0px; font-size:11px; font-style:italic;margin-left:20px; color:#828282;}
#full-width-machines-page .videog_block  p a {color:#d50000}
#full-width-machines-page .videog_block  p a:hover { color:#1e1e1e}
#full-width-machines-page .videog_block .content ul { margin-left:20px; width:900px}
#full-width-machines-page .videog_block .content ul li {font-size:0;line-height:0;padding:20px 7px 20px 0; float:left;}

#full-width-machines-page .videog_block .content .full_video {font-size:0;line-height:0;width:900px;padding:0px 0 20px 20px;}
#full-width-machines-page .full .right-img { float:right; margin-top:25px; margin-right:20px;}
#full-width-machines-page .full .machines ul li {position:relative; float:left; padding-left:20px; margin-left:20px; margin-top:20px; background:#f3f2f0; }
#full-width-machines-page .full .machines ul li:hover { background:#f9f8f7;}
#full-width-machines-page .full .machines ul li .content {background: url(../images/brands-bg.gif) 0 0 no-repeat; width:440px; height:217px; text-align:left; padding:0px 0 0 0; position:relative}
#full-width-machines-page .full .machines ul li .content h4 {color:#1e1e1e;font:bold 15px; text-transform:uppercase; padding-top:15px; padding-left:0px; width:150px;text-shadow:#fff 1px 1px 0;}
#full-width-machines-page .full .machines ul li .content p {font-size:11px;color:#676767; font-style:italic; width:220px; padding-left:0px; padding-top:8px; text-shadow:#fff 1px 1px 0;}
#full-width-machines-page .full .machines ul li .content a.read-more {float:left; background:url(../images/read-more-machines.gif) 0px 0px no-repeat; width:110px; height:31px; display:block; margin-top:18px; }
#full-width-machines-page .full .machines ul li .content a.read-more:hover {background:url(../images/read-more-machines-hover.gif) 0px 0px no-repeat;}
#full-width-machines-page .full .machines ul li .content .right { float:right; margin-top:10px;}




#contact-block {padding:16px 0 0px 20px;width:940px; margin-bottom:0px;}
#contact-block .accordion_toggle {display:block; padding:12px 0 0 40px; height:30px; background:#f2f2f2 url(../images/accordion-right.gif) 18px 12px no-repeat;color:#888888; font:bold 17px Arial;cursor:pointer; text-transform:uppercase;margin:-1px; border-top:1px solid #e7e5e2;border-bottom:1px solid #e7e5e2;text-shadow:#fff 1px 1px 0;}
#contact-block .accordion_toggle:hover {color:#1e1e1e; background:url(../images/accordion-bottom.gif) 14px 16px no-repeat;}
#contact-block .accordion_toggle_active {color:#d80000; background:#fff url(../images/accordion-top.gif) 14px 16px no-repeat;border-top:1px solid #e7e5e2;border-bottom:none; opacity:0.5}
#contact-block .accordion_toggle_active:hover { color:#d80000; background:#fff url(../images/accordion-top.gif) 14px 16px no-repeat; border-top:1px solid #e7e5e2; border-bottom:none; opacity:1}
#contact-block .accordion_content {color:#4b4b4b;overflow:hidden;padding:10px 0px 0px 10px; margin:0px;border-top:none; position:relative;}
#contact-block .accordion_content.last { border-bottom:1px solid #e7e5e2;}
#contact-block .accordion_content p.maps {color:#1e1e1e; font-size:12px; display:block; position:absolute; top:10px; left:272px;}
#contact-block .accordion_content .map {  margin-left:20px; margin-bottom:10px; margin-top:30px; float:right}
#contact-block .accordion_content p { padding:0px 20px 10px 30px; font-style:italic; font-size:11px; color:#535353;}
#contact-block .accordion_content p.color-red strong { color:#d50000}
#contact-block .accordion_content p.color-red { color:#d50000}
#contact-block .accordion_content p span {font-size:13px}
#contact-block .accordion_content p strong { color:#1e1e1e; font-size:12px}
#contact-block .accordion_content p a { font-size:12px; color:#d50000;text-shadow:#fff 1px 1px 0; font-weight:bold;}
#contact-block .accordion_content p a:hover { color:#2e2e2e;}
#contact-block .form {background:#f3f2f0; width:940px; padding:0px 0px; position:relative; height:485px; margin-top:30px;}
#contact-block .form .loading { width: 940px; height: 343px; background: url(../images/ajax-loader.gif) no-repeat 50% 50%; }
#contact-block .form .thank_you { width: 940px; height: 343px;}
#contact-block .form h1 {font-size: 16px; font-weight:bold; color:#1e1e1e; margin-left:0px;}
#contact-block .form p { padding-top:0px; font-style:italic;margin-left:0px; color:#828282}
#contact-block .form .left { position:absolute; top:80px; left:110px;}
#contact-block .form .text-left { position:absolute; top:85px; left:35px; text-align:right;}
#contact-block .form ul.text-left li { padding-bottom:17px; font-size:10px; font-weight:bold; text-transform:uppercase; color:#666}
#contact-block .form .center { position:absolute; top:80px; left:423px;}
#contact-block .form .txt-center { position:absolute; top:85px; left:345px; text-align:right;}
#contact-block .form ul.txt-center li { padding-bottom:17px; font-size:10px; font-weight:bold; text-transform:uppercase; color:#666}
#contact-block .form .txt-right { position:absolute; top:80px; left:670px; text-align:left;}
#contact-block .form ul.txt-right li {font-size:12px; font-style:italic; color:#666; margin: 3px 0px 8px 0px;}
#contact-block .form ul.txt-right li span { padding-left:10px}
#contact-block .form ul.txt-right li input.checkbox {vertical-align:middle; width:13px; height:13px;font:12px Arial; color:#000; border:none; }
#contact-block .form .comments {position:absolute; top:230px; left:110px;}
#contact-block .form .txt-comments { position:absolute; top:233px; left:35px; text-align:right;}
#contact-block .form ul.txt-comments li { padding-bottom:17px; font-size:10px; font-weight:bold; text-transform:uppercase; color:#666}
#contact-block .form .comments ul li textarea.cmnts {vertical-align:middle;width:808px; height:98px; border:1px solid #c2c2c2;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px; resize:none; padding-top:5px;}
#contact-block .form ul li { padding-bottom:5px;}
#contact-block .form ul li span.required { color: #D50000;}
#contact-block .form ul li input {vertical-align:middle;width:182px;border:1px solid #d2d2d2;height:28px;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}
#contact-block .form ul li select {vertical-align:middle;width:189px;border:1px solid #d2d2d2;height:28px;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px;}
#contact-block .form ul li textarea.address {vertical-align:middle;width:182px; height:98px; border:1px solid #c2c2c2;font:11px Arial; font-style:italic;color:#a6a6a6; border-radius:2px; padding-left:5px; resize:none; padding-top:5px;}
#contact-block .form ul li input.error { border:1px solid #d50000; color:#d50000}
#contact-block .form p.button {text-align:right; padding-top:10px;}



#footer {clear:both; width:950px; background:url(../images/footer-bg.jpg) 0px 0px no-repeat; height:115px; margin-bottom:10px; padding-left:30px; font-size:11px; position:relative;}
#footer ul li {float:left; padding:0 10px 0 0px;margin:30px 10px 10px 0px;background:url(../images/line.gif) right 9px no-repeat; text-shadow:#fff 1px 1px 0;}
#footer ul li.last {background:none}
#footer ul li a, #footer ul li a:visited {color:#2e2e2e}
#footer ul li a:hover {color:#d50000}
#footer img { position:absolute; top:30px; right:30px}
#footer .contact { position:absolute; top:51px; left:443px; text-align:right; color:#262627;  text-shadow:#fff 1px 0 0; font-style:italic; font-weight:bold;font-size:18px;}
#footer .contact span {color:#d50000}
#footer p {color:#595959;line-height:18px; margin-bottom:5px;text-shadow:#fff 1px 1px 0; padding-left:0px;}
#footer p a, .footer p a:visited {color:#787878;text-decoration:underline}

h3.seo {font-size: 13px; font-style: italic; font-weight: bold; color: #6C6C6C; text-align: center; padding: 15px 0 15px;}
#full-width-machines-page .form .htit, #full-width-machines-page .photog_block .htit, #full-width-machines-page .videog_block .htit {font-size: 16px; font-weight:bold; color:#1e1e1e; margin-left:20px; margin-bottom:10px;padding:20px 0px 0 0;}
.newsletter .g-recaptcha > div{width:100% !important;}
.newsletter .g-recaptcha iframe{width:100%;}